/* =============================================== */
/* CSS for control sap.ui.commons/TextArea.control */
/* =============================================== */

.sapUiTxtA{
	resize: none; /* disable safari resize */
}

.sapUiTf.sapUiTxtA:not(.sapUiTfInner){
	height: auto; /* to overwrite defaults from TextField */
	width: auto;
	line-height: normal;
}